@charset "UTF-8";
.tbl_form {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	border-collapse: collapse;
	display: block;
}
.tbl_form tbody{
	width: 100%;
	display: block;
}
.tbl_form tr {
	width: 100%;
	display: block;
	margin-bottom: 60px;
}
.tbl_form th,
.tbl_form td {
	display: block;
	width: 100%;
	padding: 0;
	border: none;
	text-align: left;
}
.tbl_form th {
	margin-bottom: 20px;
	font-size: 112%;
	letter-spacing: 0.1em;
	line-height: 1.4;
	font-weight: 500;
}
.tbl_form th p{
	font-weight: 500;
}
.tbl_form th .required,
.tbl_form th span:not(.required) {
	font-size: 74%;
	letter-spacing: 0.12em;
	font-weight: normal;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 3.36em;
	padding: 0.285715em 0.67em;
	margin-left: 0.85em;
	border-radius:0.785715em;
	line-height: 1;
	vertical-align: middle;
	box-sizing: border-box;
}

.tbl_form th .required {
	border: 1px solid #c1272d;
	color: #c1272d;
	background: #fff;
}
.tbl_form th span:not(.required) {
	border: 1px solid #bdbdbd;
	color: #777;
	background: #fff;
}

/* --------------------
	input 共通
-------------------- */
.tbl_form input[type="text"],
.tbl_form input[type="email"],
.tbl_form input[type="tel"],
.tbl_form textarea {
	width: 100%;
	height: 3.9em;
	padding: 0 1.5em;
	border: 1px solid #7d7d7d;
	border-radius: 7px;
	background: #fff;
	box-sizing: border-box;
	appearance: none;
}
.tbl_form textarea {
	height: 15em;
	padding: 1.5em 1.7em;
	resize: vertical;
}
.tbl_form input::placeholder,
.tbl_form textarea::placeholder {
	color: #ccc;
}

/* --------------------
	radio
-------------------- */
.tbl_form .wpcf7-radio {
	display: flex;
	flex-direction: column;
	gap: 1em
}
.tbl_form .wpcf7-list-item {
	margin: 0;
}
.tbl_form .wpcf7-list-item label {
	display: flex;
	align-items: center;
	cursor: pointer;
	font-weight: 500;
	color: #222;
}
.tbl_form input[type="radio"] {
	width: 1.42em;
	height: 1.42em;
	margin-right: 0.9em;
	border: 1px solid #ccc;
	border-radius: 50%;
	appearance: none;
	background: #fff;
	position: relative;
	cursor: pointer;
	flex-shrink: 0;
	margin-top: 0.02em;
}
.tbl_form input[type="radio"]:checked::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1.06em;
	height: 1.06em;
	background: #004150;
	border-radius: 50%;
	transform: translate(-50%, -50%);
}
.tbl_form .value-wrp {
	position: relative;
}
.tbl_form .wpcf7-not-valid-tip {
	font-size: 80%;
	letter-spacing: normal;
	line-height: 1.2em;
	white-space: nowrap;
	padding-top: .5em!important;
}
.tbl_form .value-wrp .wpcf7-not-valid-tip {
	position: absolute;
}

/* --------------------
	生年月日
-------------------- */
.form-birth {
	display: flex;
	align-items: center;
	gap: 2.2em;
	padding: 0;
	margin: 0;
	list-style: none;
}
.form-birth .value-wrp {
	display: flex;
	align-items: center;
	gap: 10px;
}
.form-birth .year {
	width: 14.7em!important;
}
.form-birth input[name="birth-month"],
.form-birth input[name="birth-day"] {
	width: 5.3em!important;
	padding: 0 1em;
	text-align: center;
}
.form-birth .sub_txt_r {
	margin-left: 0.9em;
}

/* --------------------
	メール注意
-------------------- */
.mobile_attention_entry{
	font-size: 90%;
	letter-spacing: .02em;
	line-height: 1.8em;
	margin-bottom: 30px;
}
.mobile_attention_entry .open_btn p{
	font-weight: 500;
}
.mobile_attention_entry .open_box{
	background-color: #faf8f3;
	padding: 70px 4%;
	margin-top: 0.8em;
	position: relative;
	border-radius: 10px;
}
.mobile_attention_entry .icon_open{
	background-color: #0f1716;
	width: 1.2em;
	height: 1.2em;
}
.mobile_attention_entry .icon_open::before, .mobile_attention_entry .icon_open::after {
	width: .5em;
}
.mobile_attention_entry .open_box .close_btn{
	position: absolute;
	right: 1.2em;
	bottom: 1.4em;
}
.mobile_attention_entry .open_box .close_btn .icon_open::after {
	transform: rotate(0deg);
}
.mobile_attention_entry .open_box inbox{
	max-width: 780px;
	margin: 0 auto;
}
.mobile_attention_entry .open_box ul{
	margin-top: 30px;
}
.mobile_attention_entry .open_box ul li{
	display: inline-block;
	margin-right: 2em;
}
.mobile_attention_entry .open_box ul li:last-child{
	margin-right: 0;
}
.mobile_attention_entry .open_box ul li a{
	text-decoration:underline;
}
.mobile_attention_entry .open_box ul li a::hover{
	text-decoration: none;
}

/* --------------------
	注意テキスト
-------------------- */
.tbl_form .attention {
	margin:30px 0 0.8em;
	line-height: 1.6;
}

/* --------------------
	submit_txt
-------------------- */
.submit_txt{
	text-align: center;
	margin-bottom: 90px;
}

/* --------------------
	privacy
-------------------- */
.privacy{
	max-width: 900px;
	margin: 0 auto;
	font-size: 90%;
	letter-spacing: .02em;
	line-height: 1.8em;
	margin-bottom: 50px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 35px 4%;
	box-sizing: border-box;
}
.privacy .open_btn{
	font-size: 127%;
	letter-spacing: .02em;
	line-height: 1.8em;
	text-align: center;
	font-weight: 500;
}
.privacy .open_box{
	max-width: 780px;
	margin: 30px auto 0;
	padding-bottom: 60px;
	position: relative;
}
.privacy .icon_open{
	background-color: #0f1716;
	width: 1.2em;
	height: 1.2em;
}
.privacy .icon_open::before, .privacy .icon_open::after {
	width: .5em;
}
.privacy .open_box .close_btn{
	position: absolute;
	right: 0;
	bottom: 0;
}
.privacy .open_box .close_btn .icon_open::after {
	transform: rotate(0deg);
}
.privacy .open_box dl{
	margin-top: 2em;
}
.privacy .open_box dt p{
	font-weight: 500;
}

/* --------------------
	チェックボックス 
-------------------- */
.com_form .checkbox-wrp label,
.com_form .accept-wrp label {
	display: flex;
    align-items: flex-start;
	position: relative;
	cursor: pointer;
}
.com_form .checkbox-wrp {
	margin-left: -1.5em;
}
.com_form .checkbox-wrp label {
	margin-left: 1.5em;
}
/*同意*/
.com_form .accept-wrp {
	text-align: center;
	margin-bottom: 50px;
}
.com_form .accept-wrp label {
    justify-content: center;
	text-align: left;
}
.com_form .checkbox-wrp label::before,
.com_form .checkbox-wrp label::after,
.com_form .accept-wrp label::before,
.com_form .accept-wrp label::after {
	content: "";
}
.com_form .checkbox-wrp label::before,
.com_form .accept-wrp label::before {
	width: 1.5em;
	height: 1.5em;
	border: 1px solid #cccccc;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: .2em;
	margin-right: .8em;
	transform: translateY(.1em);
}
.com_form .checkbox-wrp label::after,
.com_form .accept-wrp label::after {
	width: .6em;
	height: 1.2em;
	border-right: solid 4px #45858c;
	border-bottom: solid 4px #45858c;
	transform: rotate(45deg);
	position: absolute;
	left: .5em;
	top: -.2em;
	opacity: 0;
}
.com_form .checkbox-wrp label:has(:checked)::after,
.com_form .accept-wrp label:has(:checked)::after{
	opacity: 1;
}
.com_form .checkbox-wrp input,
.com_form .accept-wrp input {
	display: none;
}

/* --------------------
	ボタンレイアウト
-------------------- */
.com_form .submit_box {
	text-align: center;
}
.com_form .submit_box .btn_list {
	display: flex;
    justify-content: center;
}
.com_form .submit_box .btn_list li {
	margin: 0 1%;
	display: inline-block;
	min-width: 11em!important;
	max-width: 11em!important;
	box-sizing: border-box;
	width: 100%;
	color: #FFF;
	font-size: 88%;
	font-weight: 500;
	line-height: 1.3;
	white-space: nowrap;
	background-color: #9194a1;
	border-radius: 2em;
	overflow: hidden;
	isolation: isolate;
	position: relative;
	z-index: 1;
}
.com_form .submit_box .btn_list li:first-child{
	min-width: 14em!important;
	max-width: 14em!important;
	background-color: #45858c;
}
.com_form .submit_box .btn_list li::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: #585c70;
	left: 0;
	top: 0;
	transition: transform .4s;
	transform-origin: right top;
    transform: scaleX(0);
	z-index: -1;
}
.com_form .submit_box .btn_list li:first-child::before {
	background-color: #186770;
}
.com_form .submit_box .btn_list li:hover::before {
	transform-origin: left top;
    transform: scaleX(1);
}
.com_form .submit_box .btn_list li:first-child::after  {
	position: absolute;
	font-family: 'fontello';
	content: '\e801';
	right: 1.5em;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}

.com_form .submit_box .btn_list span {
	display: none;
}
.com_form .submit_box .btn_list li input{
	width: 100%;
	padding: 1.3em 3em 1.3em 2.5em;
	box-sizing: border-box;
	display: block;
	background: none;
	border: none;
	color: #fff;
	}
.com_form .submit_box .btn_list li:first-child input{
	text-align: left;
}
.com_form input[type="submit"], .com_form input[type="button"], .com_form input[type="reset"]{
	font-size: 100%;
	font-family: zen-kaku-gothic-new, "游ゴシック","Yu Gothic","Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
	font-style: normal;
	font-weight: 500!important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	border-color: #c1272d;
	color: #c1272d;
	padding: 0.8em 1em;
	max-width: 900px;
	box-sizing: border-box;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.tbl_form tr {
	margin-bottom: 6%;
}
.tbl_form th {
	margin-bottom: 2%;
}
	
/* --------------------
	メール注意
-------------------- */
.mobile_attention_entry{
	margin-bottom:  3%;
}
.mobile_attention_entry .open_btn p{
	font-weight: 500;
}
.mobile_attention_entry .open_box{
	padding: 7% 4%;
}
.mobile_attention_entry .open_box ul{
	margin-top: 3%;
}
	
/* --------------------
	注意テキスト
-------------------- */
.tbl_form .attention {
	margin:3% 0 0.8em;
}

/* --------------------
	submit_txt
-------------------- */
.submit_txt{
	margin-bottom: 9%;
}

/* --------------------
	privacy
-------------------- */
.privacy{
	margin-bottom: 5%;
	padding: 3.5% 4%;
}

/* --------------------
	チェックボックス 
-------------------- */
/*同意*/
.com_form .accept-wrp {
	margin-bottom: 5%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.tbl_form {
	max-width: 100%;
}
.tbl_form tr {
	margin-bottom: 8%;
}
.tbl_form th {
	margin-bottom: 4%;
}

/* --------------------
	生年月日
-------------------- */
.form-birth {
	gap: 1.4em;
}
.form-birth .year {
	width: 8em!important;
}
.form-birth input[name="birth-month"],
.form-birth input[name="birth-day"] {
	width: 4em!important;
}
.form-birth .sub_txt_r {
 margin-left: 0.7em;
}

/* --------------------
	メール注意
-------------------- */
.mobile_attention_entry{
	margin-bottom: 5%;
}
.mobile_attention_entry .open_btn p{
	font-weight: 500;
}
.mobile_attention_entry .open_box{
	padding: 6% 5% 14%;
	border-radius: 1vw
}
.mobile_attention_entry .open_box inbox{
	max-width: 100%;
}
.mobile_attention_entry .open_box ul{
	margin-top: 5%;
}
.mobile_attention_entry .open_box .close_btn{
	right: 5%;
	bottom: 6%;
}
	
/* --------------------
	注意テキスト
-------------------- */
.tbl_form .attention {
	margin:5% 0 0.8em;
}

/* --------------------
	submit_txt
-------------------- */
.submit_txt{
	text-align: left;
	margin-bottom: 12%;
}

/* --------------------
	privacy
-------------------- */
.privacy{
	max-width: 100%;
	margin-bottom: 7%;
	padding: 6% 0;
}
.privacy .open_box{
	max-width: 100%;
	margin: 5% auto 0;
	padding-bottom: 8%;
}
.privacy .open_box dl{
	margin-top: 1.5em;
}
.privacy .open_box dl li p{
	padding-left: 1.5em;
	text-indent: -1.5em;
}
/* --------------------
	チェックボックス 
-------------------- */
/*同意*/
.com_form .accept-wrp {
	margin-bottom: 7%;
}
.com_form .accept-wrp label::before{
	transform: translateY(1em);
}
.com_form .accept-wrp label::after {
  top: 0.7em;
}
/* --------------------
	ボタンレイアウト
-------------------- */
.com_form .submit_box .btn_list {
	justify-content: space-between;
}
.com_form .submit_box .btn_list li {
	min-width: 43%!important;
	max-width: 43%!important;
	margin: 0;
}
.com_form .submit_box .btn_list li:first-child{
	min-width: 53%!important;
	max-width: 53%!important;
	margin: 0;
	
}
}
